<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="style.css" />
    <link
      rel="stylesheet prefetch"
      href="https://cdn.rawgit.com/mfd/e7842774e037edf15919037594a79b2b/raw/665bdfc532094318449f1010323c84013d5af953/graphik.css"
    />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
    />
    <link rel="SHORTCUT ICON" href="images/FigmaLogo.png" type="image/png" />
    <title>Figmaland--Business-Landing-page-(Community)</title>
  </head>

  <body>
    <header class="header">
      <div class="header___inner">
        <nav class="nav">
          <a class="nav__link" href="# ">Home</a>
          <a class="nav__link" href=" # ">Product</a>
          <a class="nav__link" href="# ">Pricing</a>
          <a class="nav__link" href="# ">About</a>
          <a class="nav__link" href="# ">Contact</a>
        </nav>
        <div class="header__logo">
          <img src="images/logo svg.svg" />
        </div>
        <div class="link-block">
          <a class="link-block__link"
            ><img src="images/twitter.png" alt="fa-twitter"
          /></a>
          <a class="link-block__link"
            ><img src="images/facebook.png" alt="fa-twitter"
          /></a>
          <a class="link-block__link"
            ><img src="images/in.png" alt="fa-linked"
          /></a>
        </div>
      </div>
    </header>

    <div class="intro">
      <div class="intro__container">
        <section class="intro__inner">
          <h1 class="intro__title">The best products start with Figma</h1>
          <p class="intro__subtitle">
            Most calendars are designed for teams. Slate is designed for
            freelancers
          </p>
          <button class="button">Try For Free</button>
        </section>
      </div>
    </div>

    <div class="Features-block">
      <div class="Features__container">
        <section class="common-title-block">
          <h2 class="common-title">Features</h2>
          <h3 class="common-sibtitle">
            Most calendars are designed for teams. Slate is designed for
            freelancers
          </h3>
        </section>
      </div>
    </div>
    <div class="item-block">
      <section class="item">
        <div class="img"><img src="images/img1.svg" alt="img1" /></div>
        <h4 class="item-title">OpenType features Variable fonts</h4>
        <p class="item-description">
          Slate helps you see how many more days you need to work to reach your
          financial goal.
        </p>
      </section>

      <section class="item">
        <div class="img"><img src="images/img2.svg" alt="img2" /></div>
        <h4 class="item-title">Design with real data</h4>
        <p class="item-description">
          Slate helps you see how many more days you need to work to reach your
          financial goal.
        </p>
      </section>

      <section class="item">
        <div class="img"><img src="images/img3.svg" alt="img3" /></div>
        <h4 class="item-title">Fastest way to take action</h4>
        <p class="item-description">
          Slate helps you see how many more days you need to work to reach your
          financial goal.
        </p>
      </section>
    </div>
    <section class="fastest-organize">
      <div class="fastest-container">
        <h1 class="fastest-title">Fastest way to organize</h1>
        <h3 class="fastest-descriphion">
          Most calendars are designed for teams. Slate is designed for
          freelancers
        </h3>
        <button class="button">Try For Free</button>
      </div>
      <div class="fastest-img">
        <img src="images/Macbook.svg" alt="Macbook" />
      </div>
    </section>
    <div class="lightning-block">
      <div class="newsletter-img">
        <img src="images/undraw_newsletter_vovu.png" alt="newsletter-img" />
      </div>
      <div class="right-container">
        <div class="right-container-inner">
          <section class="lightning">
            <h4 class="lightning-overtitle">At your fingertips</h4>

            <h2 class="lightning-title">Lightning fast prototyping</h2>
          </section>

          <section class="newsletter">
            <h4 class="newsletter-title">Subscribe to our Newsletter</h4>

            <p class="newsletter-subtitle">
              Available exclusivery on Figmaland
            </p>
            <div class="mailing-input">
              <form class="mailing-input">
                <div class="newsletter-input">
                  <input type="email" placeholder="Your Email" class="input" />
                </div>
                <button type="submit" class="button">Subscribe</button>
              </form>
            </div>
          </section>
        </div>
      </div>
    </div>
    <div class="partners">
      <section class="partners-text">
        <h2 class="partners-title">Partners</h2>
        <h3 class="partners-subtitle">
          Most calendars are designed for teams. Slate is designed for
          freelancers
        </h3>
      </section>
      <section class="partners-elenent">
        <div class="partners-container">
          <div class="partners-item">
            <p class="partners-name">Client Name</p>
            <div class="partners-img">
              <img src="partners-img/google.png" alt="google" />
            </div>
          </div>
          <div class="partners-item">
            <p class="partners-name">Client Name</p>
            <div class="partners-img">
              <img src="partners-img/amazon.png" alt="amazon" />
            </div>
          </div>
          <div class="partners-item">
            <p class="partners-name">Client Name</p>
            <div class="partners-img">
              <img src="partners-img/microsoft.png" alt="microsoft" />
            </div>
          </div>
          <div class="partners-item">
            <p class="partners-name">Client Name</p>
            <div class="partners-img">
              <img src="partners-img/uber.png" alt="uber" />
            </div>
          </div>
          <div class="partners-item">
            <p class="partners-name">Client Name</p>
            <div class="partners-img">
              <img src="partners-img/dropbox.png" alt="dropbox" />
            </div>
          </div>
          <div class="partners-item">
            <p class="partners-name">Client Name</p>
            <div class="partners-img">
              <img src="partners-img/google.png" alt="google" />
            </div>
          </div>
          <div class="partners-item">
            <p class="partners-name">Client Name</p>
            <div class="partners-img">
              <img src="partners-img/uber.png" alt="uber" />
            </div>
          </div>
          <div class="partners-item">
            <p class="partners-name">Client Name</p>
            <div class="partners-img">
              <img src="partners-img/amazon.png" alt="amazon" />
            </div>
          </div>
        </div>
        <button class="button_button-partners">Try For Free</button>
      </section>
    </div>
    <div class="testimonials">
      <h2 class="testimonials-title">Testimonials</h2>

      <section class="testimonials-container">
        <div class="testimonials-img">
          <img src="./images/ibm.svg" alt="imb" />
        </div>

        <h3 class="testimonials-subtitle">
          Most calendars are designed for teams. Slate is designed for
          freelancers who want a simple way to plan their schedule.
        </h3>
        <div class="testimonials-img">
          <img src="./images/client.svg" alt="client" />
        </div>
      </section>
      <button class="button">More Testimonials</button>
    </div>
    <div class="pricing">
      <section class="title-container">
        <h2 class="pricing-title">Pricing</h2>
        <h3 class="pricing-subtitle">
          Most calendars are designed for teams. Slate is designed for
          freelancers
        </h3>
      </section>

      <div class="pricing-container">
        <div class="free-item">
          <div class="item">
            <section>
              <h4 class="free-title">FREE</h4>
              <h5 class="free-subtitle">Organize across all apps by hand</h5>
            </section>
            <section class="price-container">
              <h1 class="price">0</h1>
              <div class="price-block">
                <h4 class="price-type">$</h4>
                <h5 class="price-descriphion">Per Month</h5>
              </div>
            </section>
            <ul>
              <li>Pricing Feature</li>
              <li>Pricing Feature</li>
              <li>Pricing Feature</li>
              <li>Pricing Feature</li>
              <li>Pricing Feature</li>
            </ul>
            <button class="button">Order Now</button>
          </div>
        </div>

        <div class="standart-item-white">
          <div class="item-white">
            <section>
              <h4 class="standart-title">STANDART</h4>
              <h5 class="standart-subtitle">
                Organize across all apps by hand
              </h5>
            </section>
            <section class="price-container">
              <h1 class="price">10</h1>
              <div class="price-block">
                <h4 class="price-type">$</h4>
                <h5 class="price-descriphion">Per Month</h5>
              </div>
            </section>
            <ul>
              <li>Pricing Feature</li>
              <li>Pricing Feature</li>
              <li>Pricing Feature</li>
              <li>Pricing Feature</li>
              <li>Pricing Feature</li>
            </ul>
            <button class="button_button-white">Order Now</button>
          </div>
        </div>
        <div class="business-item">
          <div class="item">
            <section>
              <h4 class="business-title">BUSINESS</h4>
              <h5 class="business-subtitle">
                Organize across all apps by hand
              </h5>
            </section>
            <section class="price-container">
              <h1 class="price">99</h1>
              <div class="price-block">
                <h4 class="price-type">$</h4>
                <h5 class="price-descriphion">Per Month</h5>
              </div>
            </section>
            <ul>
              <li>Pricing Feature</li>
              <li>Pricing Feature</li>
              <li>Pricing Feature</li>
              <li>Pricing Feature</li>
              <li>Pricing Feature</li>
            </ul>
            <button class="button">Order Now</button>
          </div>
        </div>
      </div>
    </div>
    <div class="contact">
      <section class="contact-text">
        <h2 class="contact-title">Contact Us</h2>
        <h3 class="contact-subtitle">
          Most calendars are designed for teams. Slate is designed for
          freelancers
        </h3>
      </section>
      <div class="contact-item">
        <section class="item-message">
          <h4 class="message-title">Contact Us</h4>
          <form id="name">
            <input type="text" required placeholder="Your Name" />

            <input type="email" required placeholder="Your Email" />

            <textarea required placeholder="Your Message" rows="10"></textarea>

            <button type="submit" class="button_button-send">Send</button>
          </form>
        </section>
        <div class="info-container">
          <section class="info">
            <div class="info-location">
              <img src="./images/location-logo.svg" alt="location" />
              <h5 class="info-location-subtitle">
                6386 Spring St undefined Anchorage, Georgia 12473 United States
              </h5>
            </div>
            <div class="info-phonenumber">
              <img src="./images/phone-logo.svg" alt="phonenumber" />
              <h5 class="info-phonenumber-subtitle">(843) 555-0130</h5>
            </div>
            <div class="info-email">
              <img src="./images/email-logo.svg" alt="email" />
              <h5 class="info-email-subtutle">willie.jennings@example.com</h5>
            </div>
          </section>
          <section class="map-screen">
            <img src="./images/map-screen.png" alt="map" />
          </section>

          <section class="info-social">
            <div class="img-twitter">
              <img src="./images/twitter-svg.svg" alt="twitter" />
            </div>
            <div class="img-facebook">
              <img src="./images/facebook-svg.svg" alt="facebook" />
            </div>
            <div class="img-link">
              <img src="./images/link-svg.svg" alt="link" />
            </div>
          </section>
        </div>
      </div>
    </div>
    <footer class="footer">
      <div class="footer-container">
        <section class="footer-names">
          <div class="footer-pages">
            <ul class="ul-footer">
              <li class="ul-title"><a href="#">Pages</a></li>
              <li><a href="#">Home</a></li>
              <li><a href="#">Product</a></li>
              <li><a href="#">Pricing</a></li>
              <li><a href="#">About</a></li>
              <li><a href="#">Contact</a></li>
            </ul>
          </div>
          <div class="footer-tomothy">
            <ul class="ul-footer">
              <li class="ul-title"><a href="#">Tomothy</a></li>
              <li><a href="#">Eleanor Edwards</a></li>
              <li><a href="#">Ted Robertson</a></li>
              <li><a href="#">Annette Russell</a></li>
              <li><a href="#">Jennie Mckinney</a></li>
              <li><a href="#">Gloria Richards</a></li>
            </ul>
          </div>
          <div class="footer-jane">
            <ul class="ul-footer">
              <li class="ul-title"><a href="#"> Jane Black </a></li>
              <li><a href="#">Philip Jones</a></li>
              <li><a href="#">Product</a></li>
              <li><a href="#">Colleen Russell</a></li>
              <li><a href="#">Marvin Hawkins</a></li>
              <li><a href="#">Bruce Simmmons</a></li>
            </ul>
          </div>
        </section>
        <section class="footer-data">
          <div class="footer-location">
            <img src="./images/bx-map.svg" alt="location" />
            <p class="location-discription">7480 Mockingbird Hill undefined</p>
          </div>
          <div class="footer-number">
            <img src="./images/smart.svg" alt="phone" />
            <p class="nimber-discription">(239) 555-0108</p>
          </div>
          <div class="social-footer">
            <img src="./images/twitter.png" alt="twitter" />
            <img src="./images/facebook.png" alt="facebook" />
            <img src="./images/in.png" alt="link" />
          </div>
        </section>
      </div>
    </footer>
  </body>
</html>
